// creator  : weidu.exe (version 23100)
// argument : BSAREV25.DLG
// game		 : .
// source	 : ./DATA/25DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~BSAREV25~
//////////////////////////////////////////////////
// WARNING: this file contains non-trivial WEIGHTs
//////////////////////////////////////////////////

IF ~~ THEN BEGIN 0 // from: BIMOEN25:5.0
  SAY #68340 /* ~(sigh)  Well, other than a slight obsession with my weight and the resurgence of a few pimples, it's been simply grand.  Now leave me be, girl.~ [SAREVO64] */
  IF ~~ THEN EXTERN ~BIMOEN25~ 6
END

IF ~~ THEN BEGIN 1 // from: BIMOEN25:6.0
  SAY #68343 /* ~What do you wish to know, girl?  What are you curious about?~ */
  IF ~~ THEN GOTO 2
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY #68344 /* ~Perhaps you would be interested to know that I can feel the knives of Irenicus, slicing into my skin, torturing me.  I can feel his hands and his breath, I *know* what he did to you, girl...~ */
  IF ~~ THEN EXTERN ~BIMOEN25~ 7
END

IF ~~ THEN BEGIN 3 // from: BIMOEN25:7.0
  SAY #68346 /* ~How about the agony you felt as your soul was ripped from you?  The despair at being left only with the cold voices of your tainted heart, discovering what was inside you all along?~ */
  IF ~~ THEN GOTO 4
END

IF ~~ THEN BEGIN 4 // from: 3.0
  SAY #68347 /* ~How about the hurt you keep deep down within, wondering if you weren't good enough for Gorion?  Wondering why you're a Bhaalspawn?  How about the loneliness... the unrequited longing you --~ */
  IF ~~ THEN EXTERN ~BIMOEN25~ 8
END

IF ~~ THEN BEGIN 5 // from: BIMOEN25:8.0
  SAY #68349 /* ~You are pathetic, girl.  When the true Bhaalspawn come to claim your essence, I hope you bring yourself not to flop onto your back at the first hint of danger!~ */
  IF ~~ THEN EXTERN ~BIMOEN25~ 9
END

IF ~~ THEN BEGIN 6 // from: BIMOEN25:8.1
  SAY #68351 /* ~I feel many things, Imoen.  And I know that you are stronger than you think you are.~ */
  IF ~~ THEN EXTERN ~BIMOEN25~ 10
END

IF ~~ THEN BEGIN 7 // from: BIMOEN25:11.0
  SAY #68354 /* ~Do you intend for me to believe that a weakling such as yourself has never needed to be revived by a priest?  Bah!  I imagine this group has gained a discount at the temple of Helm for you, dear sister.~ [SAREVO65] */
  IF ~~ THEN EXTERN ~BIMOEN25~ 12
END

IF ~~ THEN BEGIN 8 // from: BIMOEN25:12.0
  SAY #68355 /* ~Keep prodding me and that could quickly change.~ */
  IF ~~ THEN EXTERN ~BIMOEN25~ 13
END

IF ~~ THEN BEGIN 9 // from: BIMOEN25:13.0
  SAY #68358 /* ~The knowledge would do you no good, now, dear sister.  And by the time you need it, it will be too late.  Now leave me be... your constant chirruping is giving me a headache.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #0 ~InParty("Anomen")
See("Anomen")
!StateCheck("Anomen",STATE_SLEEPING)
Alignment("Sarevok",MASK_EVIL)
Global("ExpBsarevok1","LOCALS",0)~ THEN BEGIN 10 // from:
  SAY #68516 /* ~I see your eyes upon me, cleric.  Quit your glares or I'll pluck out your eyes with my sword, I swear.~ [SAREVO49] */
  IF ~~ THEN DO ~SetGlobal("ExpBsarevok1","LOCALS",1)~ EXTERN ~BANOME25~ 53
END

IF ~~ THEN BEGIN 11 // from: BANOME25:53.0
  SAY #68518 /* ~By being useful.  Something you would know nothing about.~ */
  IF ~~ THEN EXTERN ~BANOME25~ 54
END

IF ~~ THEN BEGIN 12 // from: BANOME25:54.0
  SAY #68520 /* ~My use is in my sword and my skill.  I have no whining petulance to draw on, as you do.  And my <PRO_BROTHERSISTER> shall do as <PRO_HESHE> pleases, so quit your mewling and begone.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 13 // from: BANOME25:55.0
  SAY #68522 /* ~It is no act, cleric.  It is also none of your business.~ [SAREVO63] */
  IF ~~ THEN EXTERN ~BANOME25~ 56
END

IF ~~ THEN BEGIN 14 // from: BANOME25:56.0
  SAY #68524 /* ~My motives may not be as blindingly apparent as your own, fool, but they are also not as superficial.~ */
  IF ~~ THEN EXTERN ~BANOME25~ 57
END

IF ~~ THEN BEGIN 15 // from: BANOME25:57.0
  SAY #68526 /* ~Redemption.~ */
  IF ~~ THEN EXTERN ~BANOME25~ 58
END

IF ~~ THEN BEGIN 16 // from: BANOME25:58.0
  SAY #68528 /* ~Redemption.  Among other things.  Now begone... were it not that <CHARNAME> calls you a friend, I would cut you down where you stand for your impudence.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #8 /* Triggers after states #: 53 75 83 94 105 120 142 even though they appear after this state */
~InParty("Cernd")
See("Cernd")
!StateCheck("Cernd",STATE_SLEEPING)
Global("ExpBsarevok2","LOCALS",0)~ THEN BEGIN 17 // from:
  SAY #68549 /* ~I have had enough of your constant flinching, druid.  Do you have something to say to me or not?~ [SAREVO57] */
  IF ~~ THEN DO ~SetGlobal("ExpBsarevok2","LOCALS",1)~ EXTERN ~BCERND25~ 36
END

IF ~~ THEN BEGIN 18 // from: BCERND25:36.0
  SAY #68551 /* ~You have encountered many things far more unnatural than me.  How about the mortal spawn of an evil god... does that not strike you as unnatural in any way?~ */
  IF ~~ THEN EXTERN ~BCERND25~ 37
END

IF ~~ THEN BEGIN 19 // from: BCERND25:37.0
  SAY #68553 /* ~The same would be true for any undead creature.~ */
  IF ~~ THEN EXTERN ~BCERND25~ 38
END

IF ~~ THEN BEGIN 20 // from: BCERND25:38.0
  SAY #68556 /* ~Get over it quickly, then, druid.  The next time you flinch in my presence I shall be forced to run you through.  Then let's see if you can accomplish rebirth as I did.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 21 // from: BCERND25:38.1
  SAY #68557 /* ~Then we have little to say to each other, druid.  I live again for a purpose and I will not fail it... your disturbances mean nothing to me, so stay out of my way.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #9 /* Triggers after states #: 53 75 83 94 105 120 142 even though they appear after this state */
~InParty("Korgan")
See("Korgan")
!StateCheck("Korgan",STATE_SLEEPING)
Global("ExpBSarevok3","GLOBAL",0)~ THEN BEGIN 22 // from:
  SAY #68719 /* ~I see you eyeing me, dwarf.  Are you looking to test your metal against mine?~ [SAREVO58] */
  IF ~~ THEN DO ~SetGlobal("ExpBSarevok3","GLOBAL",1)~ EXTERN ~BKORGA25~ 19
END

IF ~~ THEN BEGIN 23 // from: BKORGA25:19.0
  SAY #68725 /* ~Truly.  And what have you concluded, Korgan Bloodaxe?  Am I friend or foe?~ */
  IF ~~ THEN EXTERN ~BKORGA25~ 20
END

IF ~~ THEN BEGIN 24 // from: BKORGA25:20.0
  SAY #68729 /* ~Unless you plan on killing me as I sleep, dwarf, that is not your concern.~ */
  IF ~~ THEN EXTERN ~BKORGA25~ 21
END

IF ~~ THEN BEGIN 25 // from: BKORGA25:21.0
  SAY #68741 /* ~And I could say the same about you.  We are done here, dwarf.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 26 // from: BKORGA25:27.0
  SAY #68751 /* ~Violence has always come easily to me.  It seems little has changed.~ [SAREVO68] */
  IF ~!Alignment("Sarevok",CHAOTIC_GOOD)~ THEN GOTO 27
  IF ~Alignment("Sarevok",CHAOTIC_GOOD)~ THEN GOTO 28
END

IF ~~ THEN BEGIN 27 // from: 26.0
  SAY #68752 /* ~In the cold nether realm, while I waited to be reborn, I sorely missed the crimson spray and the hot tang of death on my tongue.~ */
  IF ~~ THEN EXTERN ~BKORGA25~ 28
END

IF ~~ THEN BEGIN 28 // from: 26.1
  SAY #68755 /* ~Even after my resurrection, violent rage pollutes my tainted blood.  As <CHARNAME> can surely attest, it is a constant struggle to keep our bloodlust in check.~ */
  IF ~~ THEN EXTERN ~BKORGA25~ 29
END

IF ~~ THEN BEGIN 29 // from: BKORGA25:29.0
  SAY #68780 /* ~I kill when I have to, Korgan.  But I no longer take such pleasure in it as you do.~ */
  IF ~~ THEN EXTERN ~BKORGA25~ 30
END

IF WEIGHT #10 /* Triggers after states #: 53 75 83 94 105 120 142 even though they appear after this state */
~InParty("HaerDalis")
See("HaerDalis")
!StateCheck("HaerDalis",STATE_SLEEPING)
Global("ExpBSarevok4","GLOBAL",0)~ THEN BEGIN 30 // from:
  SAY #68791 /* ~Your sideways glances begin to annoy me, bard.  Say your piece or drag your eyes elsewhere!~ [SAREVO59] */
  IF ~~ THEN DO ~SetGlobal("ExpBSarevok4","GLOBAL",1)~ EXTERN ~BHAERD25~ 42
END

IF ~~ THEN BEGIN 31 // from: BHAERD25:42.0
  SAY #68795 /* ~And what of it?  Do you think I learned some great secret there?  The meaning of life, perhaps?  Or some similar foolish notion?~ */
  IF ~~ THEN EXTERN ~BHAERD25~ 43
END

IF ~~ THEN BEGIN 32 // from: BHAERD25:43.0
  SAY #68797 /* ~My experiences?  Suffering, tiefling... suffering you cannot fathom.  Each level of pain worse than the first, each layer of torment bringing new tortures.~ */
  IF ~~ THEN EXTERN ~BHAERD25~ 44
END

IF ~~ THEN BEGIN 33 // from: BHAERD25:44.0
  SAY #68798 /* ~Beneath the suffering is a constant fire.  An incessant, horrible burning - the rage and fury of Bhaal searing my immortal soul.  No!  I will not relive the agony of that inferno for your amusement!~ */
  IF ~~ THEN EXTERN ~BHAERD25~ 45
END

IF WEIGHT #11 /* Triggers after states #: 53 75 83 94 105 120 142 even though they appear after this state */
~InParty("Edwin")
See("Edwin")
!StateCheck("Edwin",STATE_SLEEPING)
Global("ExpBSarevok5","GLOBAL",0)~ THEN BEGIN 34 // from:
  SAY #68826 /* ~What is it, mage? You spare no opportunity to examine me and I would know why.~ [SAREVO60] */
  IF ~~ THEN DO ~SetGlobal("ExpBSarevok5","GLOBAL",1)~ EXTERN ~BEDWIN25~ 18
END

IF ~~ THEN BEGIN 35 // from: BEDWIN25:18.0
  SAY #68831 /* ~Ah, so you are the great loner, ready to assault the world on your own. Foolish.~ */
  IF ~~ THEN EXTERN ~BEDWIN25~ 19
END

IF ~~ THEN BEGIN 36 // from: BJAN25:62.0
  SAY #68852 /* ~Binky?  You had best not be addressing me, gnome.~ [SAREVO66] */
  IF ~~ THEN EXTERN ~BJAN25~ 63
END

IF ~~ THEN BEGIN 37 // from: BEDWIN25:19.0
  SAY #68854 /* ~I rose to power by choosing who I followed carefully and surrounding myself with beings of power. My tactic has not changed, and will be fruitful in the end.~ */
  IF ~~ THEN EXTERN ~BEDWIN25~ 20
END

IF ~~ THEN BEGIN 38 // from: BJAN25:63.0
  SAY #68856 /* ~I will not have my past commented upon by the likes of you, churl.  Quiet yourself, lest you experience worse than mere flogging.~ */
  IF ~~ THEN EXTERN ~BJAN25~ 64
END

IF ~~ THEN BEGIN 39 // from: BJAN25:64.0
  SAY #68860 /* ~Are you listening to *nothing* I say?!  Desist or suffer the consequences!~ */
  IF ~~ THEN EXTERN ~BJAN25~ 65
END

IF ~~ THEN BEGIN 40 // from: BJAN25:65.0
  SAY #68865 /* ~I will not be mocked, gnome!  This is your last warning!~ */
  IF ~~ THEN EXTERN ~BJAN25~ 66
END

IF ~~ THEN BEGIN 41 // from: BJAN25:66.0
  SAY #68869 /* ~AUUUUGHHH!!  How maddening!  How you can put up with such impudence, <CHARNAME>!!~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #12 /* Triggers after states #: 53 75 83 94 105 120 142 even though they appear after this state */
~InParty("Jan")
See("Jan")
!StateCheck("Jan",STATE_SLEEPING)
Global("ExpBSarevok6","GLOBAL",0)~ THEN BEGIN 42 // from:
  SAY #68870 /* ~I've been thinking, gnome... about a certain trading deal my stepfather made several years ago.~ [SAREVO61] */
  IF ~~ THEN DO ~SetGlobal("ExpBSarevok6","GLOBAL",1)~ EXTERN ~BJAN25~ 67
END

IF ~~ THEN BEGIN 43 // from: BEDWIN25:20.0
  SAY #68874 /* ~You remind me of a younger me, mage, before I was slaughtered and sent to the pits of hell. Think on that before you burn your bridges.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 44 // from: BJAN25:67.0
  SAY #68875 /* ~My stepfather was with the Iron Throne.  He negotiated once for a very lucrative land deal with a gnome named Count Turnipsome, as I recall.~ */
  IF ~~ THEN EXTERN ~BJAN25~ 68
END

IF ~~ THEN BEGIN 45 // from: BJAN25:68.0
  SAY #68880 /* ~I wouldn't say the same.  The land the Count sold him turned out to be useless swampland overrun by umber hulks and bugbears.  My stepfather was almost ejected from the Iron Throne as a result.~ */
  IF ~~ THEN EXTERN ~BJAN25~ 69
END

IF ~~ THEN BEGIN 46 // from: BJAN25:69.0
  SAY #68882 /* ~I swore that I would take instant vengeance on that gnome if I ever found him.~ */
  IF ~~ THEN EXTERN ~BJAN25~ 70
END

IF ~~ THEN BEGIN 47 // from: BJAN25:70.0
  SAY #68886 /* ~No doubt.  I've been saving some rather excruciating torture techniques for the occasion.~ */
  IF ~~ THEN EXTERN ~BJAN25~ 71
END

IF ~~ THEN BEGIN 48 // from: BKELDO25:42.0
  SAY #68983 /* ~You are right, paladin.  I care not a whit for anything you have to say.~ [SAREVO67] */
  IF ~~ THEN EXTERN ~BKELDO25~ 43
END

IF ~~ THEN BEGIN 49 // from: BKELDO25:43.0
  SAY #68986 /* ~Death has no meaning, fool.  It was simple chance, no judgement by any god.  I could just as easily have been victorious in another circumstance.~ */
  IF ~~ THEN EXTERN ~BKELDO25~ 44
END

IF ~~ THEN BEGIN 50 // from: BKELDO25:44.0
  SAY #68989 /* ~My will and my desire served me well in the Abyss.  Nothing else.~ */
  IF ~~ THEN EXTERN ~BKELDO25~ 45
END

IF ~~ THEN BEGIN 51 // from: BKELDO25:45.0
  SAY #68991 /* ~I... could care less if I return to the Abyss or not, old fool.  Once I am dead I am dead and nothing matters.~ */
  IF ~~ THEN EXTERN ~BKELDO25~ 46
END

IF ~~ THEN BEGIN 52 // from: BKELDO25:46.0
  SAY #68995 /* ~I... begone, old man.  Make your pious speeches for those who may still be redeemed.  It is far too late for me.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #1 ~InParty("Jaheira")
See("Jaheira")
!StateCheck("Jaheira",STATE_SLEEPING)
Alignment("Sarevok",MASK_EVIL)
Global("ExpBSarevok7","GLOBAL",0)~ THEN BEGIN 53 // from:
  SAY #69060 /* ~What is that I smell? A burning rage? Hatred barely controlled? Jaheira, your eyes threaten to cut out my heart as I stand.~ [SAREVO50] */
  IF ~~ THEN DO ~SetGlobal("ExpBSarevok7","GLOBAL",1)~ EXTERN ~BJAHEI25~ 5
END

IF ~~ THEN BEGIN 54 // from: BJAHEI25:5.0
  SAY #69070 /* ~Is it? I had hoped my last bid for power would have had a more enduring impact. The memories of the victims are all that remain of it.~ */
  IF ~~ THEN EXTERN ~BJAHEI25~ 6
END

IF WEIGHT #13 /* Triggers after states #: 75 83 94 105 120 142 even though they appear after this state */
~InParty("Valygar")
See("Valygar")
!StateCheck("Valygar",STATE_SLEEPING)
Global("ExpBSarevok8","GLOBAL",0)~ THEN BEGIN 55 // from:
  SAY #69075 /* ~Valygar, you have not yet condemned my presence.  Is not my very existence here an affront to you?~ [SAREVO62] */
  IF ~~ THEN DO ~SetGlobal("ExpBSarevok8","GLOBAL",1)~ EXTERN ~BVALYG25~ 57
END

IF ~~ THEN BEGIN 56 // from: BVALYG25:57.0
  SAY #69076 /* ~I am no longer part of the natural order.  I was resurrected with powerful magics, which you so obviously despise.  My... unnatural... existence does not repel you?  You do not see me as an abomination?~ */
  IF ~~ THEN EXTERN ~BVALYG25~ 58
END

IF ~~ THEN BEGIN 57 // from: BVALYG25:58.0
  SAY #69079 /* ~That... is true.  Your words surprise me, Valygar.  But I thank you for them.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 58 // from: BJAHEI25:6.0
  SAY #69083 /* ~My... defeat. Of course, I understand. I am nothing because if I AM something, then you failed, didn't you? You worry that the avenged will not sleep if their tormentor has returned.~ */
  IF ~~ THEN EXTERN ~BJAHEI25~ 7
END

IF ~~ THEN BEGIN 59 // from: BVICON25:21.0
  SAY #69092 /* ~Yes, drow?  What is it you want?~ [SAREVO72] */
  IF ~~ THEN EXTERN ~BVICON25~ 22
END

IF ~~ THEN BEGIN 60 // from: BVICON25:22.0
  SAY #69094 /* ~Were you to break me, Viconia, you might find nothing but the chill emptiness of the grave within.~ */
  IF ~~ THEN EXTERN ~BVICON25~ 23
END

IF ~~ THEN BEGIN 61 // from: BVICON25:23.0
  SAY #69096 /* ~I orchestrated a war to slaughter thousands.  I have felt the cold embrace of death.  I have witnessed the horrors of the Abyss.  But you, Viconia... you scare me.~ */
  IF ~~ THEN EXTERN ~BVICON25~ 24
END

IF ~~ THEN BEGIN 62 // from: BJAHEI25:7.0
  SAY #69104 /* ~Harsh words, nature's warrior. You cut to my soul raising questions of who or what I am, and I have no answer... But I can *live* with that.~ */
  IF ~~ THEN EXTERN ~BJAHEI25~ 8
END

IF ~~ THEN BEGIN 63 // from: BMAZZY25:55.0
  SAY #69115 /* ~Do not presume to order me about, small one.  A fighter's skill you may have, but it is still contained within the form of nothing but a mouse.~ [SAREVO69] */
  IF ~~ THEN EXTERN ~BMAZZY25~ 56
END

IF ~~ THEN BEGIN 64 // from: BMAZZY25:56.0
  SAY #69118 /* ~You would have plenty to fear if you were not one of <CHARNAME>'s companions.  I would crush you like the insect you are.~ */
  IF ~~ THEN EXTERN ~BMAZZY25~ 57
END

IF ~~ THEN BEGIN 65 // from: BMAZZY25:57.0
  SAY #69120 /* ~I suppose you claim you have no fear of death?  I have encountered many who have made such a claim.  All entered the beyond pleading like old women for their worthless lives.~ */
  IF ~~ THEN EXTERN ~BMAZZY25~ 58
END

IF ~~ THEN BEGIN 66 // from: BMAZZY25:58.0
  SAY #69122 /* ~Bah!  And what awaits you at your death, little paladin?  An eternal reward by your favorite deity?~ */
  IF ~~ THEN EXTERN ~BMAZZY25~ 59
END

IF ~~ THEN BEGIN 67 // from: BMAZZY25:59.0
  SAY #69124 /* ~I have never known peace.  I doubt I would even want such a useless thing.~ */
  IF ~~ THEN EXTERN ~BMAZZY25~ 60
END

IF ~~ THEN BEGIN 68 // from: BNALIA25:48.0
  SAY #69170 /* ~Ah.  So the sorceress can sense the difference in me, can she?  Do I alarm you, girl?~ [SAREVO71] */
  IF ~~ THEN EXTERN ~BNALIA25~ 49
END

IF ~~ THEN BEGIN 69 // from: BNALIA25:49.0
  SAY #69173 /* ~You show curiosity in every other matter related to magic, and yet I make you nervous?  Are you sure it is for the reasons you think?~ */
  IF ~~ THEN EXTERN ~BNALIA25~ 50
END

IF ~~ THEN BEGIN 70 // from: BNALIA25:50.0
  SAY #69179 /* ~I mean that, to you, I am evil.  I am powerful and forceful and authoritative... and you fear these qualities within yourself.~ */
  IF ~~ THEN EXTERN ~BNALIA25~ 51
END

IF ~~ THEN BEGIN 71 // from: BNALIA25:51.0
  SAY #69181 /* ~And where has it gotten you?  Have you vanquished evil, yet?  What gets results, better, from all that you've seen?~ */
  IF ~~ THEN EXTERN ~BNALIA25~ 52
END

IF ~~ THEN BEGIN 72 // from: BNALIA25:52.1
  SAY #69183 /* ~Hm.  Perhaps you are right, girl.  But the doubt you show tells me you should watch yourself carefully.  I've known many who started as you did... and died as I did.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 73 // from: BNALIA25:52.0
  SAY #69184 /* ~You mouth words you don't understand.  Once you get over this delusion you shall see things as I do, girl.  As they truly are.  It is called 'reality'.~ */
  IF ~~ THEN EXTERN ~BNALIA25~ 53
END

IF ~~ THEN BEGIN 74 // from: BNALIA25:53.0
  SAY #69186 /* ~As you wish.  You shall see the truth soon enough.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #2 ~InParty("Aerie")
See("Aerie")
!StateCheck("Aerie",STATE_SLEEPING)
Alignment("Sarevok",MASK_EVIL)
Global("ExpBSarevok9","GLOBAL",0)~ THEN BEGIN 75 // from:
  SAY #69187 /* ~What is this I see?  A wingless bird.  How fitting that you should flop along with this group, eager to prove your worth.~ [SAREVO51] */
  IF ~~ THEN DO ~SetGlobal("ExpBSarevok9","GLOBAL",1)~ EXTERN ~BAERIE25~ 83
END

IF ~~ THEN BEGIN 76 // from: BAERIE25:83.0
  SAY #69189 /* ~Brave words.  But I think you mouth platitudes you can't even understand.~ */
  IF ~~ THEN EXTERN ~BAERIE25~ 84
END

IF ~~ THEN BEGIN 77 // from: BAERIE25:84.0
  SAY #69191 /* ~Pity, is it?  You should feel fear instead, girl.  Were <CHARNAME> not your companion and protector, you would be nothing before me.~ */
  IF ~~ THEN EXTERN ~BAERIE25~ 85
END

IF ~~ THEN BEGIN 78 // from: BAERIE25:85.0
  SAY #69194 /* ~Bah!  They come at your beck and call to protect your miserable life, do they?~ */
  IF ~~ THEN EXTERN ~BAERIE25~ 86
END

IF ~~ THEN BEGIN 79 // from: BAERIE25:86.0
  SAY #69195 /* ~Keep thinking that, girl.  You haven't a clue what true evil is.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 80 // from: BVICON25:31.0
  SAY #69236 /* ~I have considered it, Viconia.  And I must reject you and your... temptations.~ [SAREVO73] */
  IF ~~ THEN EXTERN ~BVICON25~ 32
END

IF ~~ THEN BEGIN 81 // from: BVICON25:32.0
  SAY #69237 /* ~When Bhaal held sway over my soul, I reveled in the bloody carnage I wrought.  But my will was not my own.  As captivating as your dominance might be, Viconia, I will not surrender my being to the whims of another again... be they god or drow.~ */
  IF ~~ THEN EXTERN ~BVICON25~ 33
END

IF ~~ THEN BEGIN 82 // from: BVICON25:33.0
  SAY #69245 /* ~Of that, Viconia, I have no doubt.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #3 ~See(Player1)
!StateCheck(Player1,STATE_SLEEPING)
Global("ExpBSarevok10","GLOBAL",0)~ THEN BEGIN 83 // from:
  SAY #69264 /* ~So.  I yet remain at your side.  I am surprised.  But from your constant wary glances it seems that you do not trust my presence, yet.~ [SAREVO52] */
  IF ~Global("SarevokOath","GLOBAL",1)~ THEN REPLY #69266 /* ~You may have sworn an oath, but I hardly believe you'll keep it.~ */ DO ~SetGlobal("ExpBSarevok10","GLOBAL",1)~ GOTO 84
  IF ~Global("SarevokOath","GLOBAL",1)~ THEN REPLY #69269 /* ~I may not like you, but I trust that you'll keep your oath.~ */ DO ~SetGlobal("ExpBSarevok10","GLOBAL",1)~ GOTO 84
  IF ~Global("SarevokOath","GLOBAL",1)~ THEN REPLY #69270 /* ~You swore an oath, Sarevok, and I'm fine with that.~ */ DO ~SetGlobal("ExpBSarevok10","GLOBAL",1)~ GOTO 84
  IF ~Global("SarevokOath","GLOBAL",0)~ THEN REPLY #69271 /* ~And you're surprised by that?~ */ DO ~SetGlobal("ExpBSarevok10","GLOBAL",1)~ GOTO 87
  IF ~Global("SarevokOath","GLOBAL",0)~ THEN REPLY #69272 /* ~I may despise you, Sarevok, but I trust you won't betray me.~ */ DO ~SetGlobal("ExpBSarevok10","GLOBAL",1)~ GOTO 87
  IF ~Global("SarevokOath","GLOBAL",0)~ THEN REPLY #69273 /* ~No, that's not true.  I don't fear your presence at all.~ */ DO ~SetGlobal("ExpBSarevok10","GLOBAL",1)~ GOTO 87
END

IF ~~ THEN BEGIN 84 // from: 83.2 83.1 83.0
  SAY #69274 /* ~Yes... the oath.  I told you that there was magic in our sire's plane that would enforce an oath.  And it's true... I can feel its power even now.  Oaths are binding when made in such a place.~ */
  IF ~~ THEN GOTO 85
END

IF ~~ THEN BEGIN 85 // from: 84.0
  SAY #69275 /* ~But still, I am curious.  Regardless of any oath you might have had me take, why did you agree to take me with you?  You have no remaining grudges from our earlier matches?~ */
  IF ~~ THEN REPLY #69277 /* ~No, not really.  You paid for what you did.~ */ GOTO 90
  IF ~~ THEN REPLY #69278 /* ~You're of use to me.  That's the only reason you're here.~ */ GOTO 91
  IF ~~ THEN REPLY #69280 /* ~I have plenty of grudges, but I may have need of you.~ */ GOTO 91
  IF ~~ THEN REPLY #69281 /* ~You're no match for me anymore, Sarevok.~ */ GOTO 91
END

IF ~~ THEN BEGIN 86 // from: BMINSC25:49.0
  SAY #69279 /* ~What are you getting at, ranger? I remember you well enough.~ [SAREVO70] */
  IF ~~ THEN EXTERN ~BMINSC25~ 50
END

IF ~~ THEN BEGIN 87 // from: 83.5 83.4 83.3
  SAY #69283 /* ~You have grown in power, so I do not expect you to fear me as you once may have.  But I do expect the lack of trust, the suspicion that I might betray you.  If I were you, I would feel so.~ */
  IF ~~ THEN GOTO 88
END

IF ~~ THEN BEGIN 88 // from: 87.0
  SAY #69284 /* ~It eats away at me, then, as to why you would agree to take me with you and not force some form of compliance from me through an oath.  I told you that oaths had real power in our father's realm.~ */
  IF ~~ THEN REPLY #69285 /* ~I would never believe anything you say anyway, so what would be the point?~ */ GOTO 93
  IF ~~ THEN REPLY #69286 /* ~The fact that it eats away at you is enough for me.~ */ GOTO 100
  IF ~~ THEN REPLY #69287 /* ~I take you with me because you may be of use.  But I don't need an oath of servitude.~ */ GOTO 101
  IF ~~ THEN REPLY #69288 /* ~You're here on your own recognizance.  Screw it up and you can always die again.~ */ GOTO 102
  IF ~~ THEN REPLY #69290 /* ~I don't believe in enslaving the wills of others.  Your destiny is your own business.~ */ GOTO 102
END

IF ~~ THEN BEGIN 89 // from: BMINSC25:50.0
  SAY #69289 /* ~And I am to feel bad that I do not have your validation? No, if my identity is a problem for you then let my actions speak instead.~ */
  IF ~~ THEN EXTERN ~BMINSC25~ 51
END

IF ~~ THEN BEGIN 90 // from: 85.0
  SAY #69292 /* ~I... paid for it.  You do not still feel anger over what I did to your stepfather?~ */
  IF ~~ THEN REPLY #69293 /* ~No.  You're not the same man, are you?~ */ DO ~IncrementGlobal("SarevokChange","GLOBAL",1)~ GOTO 103
  IF ~~ THEN REPLY #69294 /* ~I will never forgive you.  But no, I'm not angry about it.~ */ GOTO 104
  IF ~~ THEN REPLY #69295 /* ~I never really cared much for Gorion, anyway.~ */ GOTO 104
  IF ~~ THEN REPLY #69296 /* ~Perhaps.  But I already took my revenge.  Now you get the benefit of the doubt.~ */ DO ~IncrementGlobal("SarevokChange","GLOBAL",1)~ GOTO 103
END

IF ~~ THEN BEGIN 91 // from: 85.3 85.2 85.1
  SAY #69297 /* ~Yes, I can understand this.  I, too, would see benefit in having a warrior bound to me by an oath... one that I have no reason to fear.  So be it.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 92 // from: BMINSC25:51.0
  SAY #69298 /* ~Your deluded comments are unnecessary. <CHARNAME> directs my wrath as <PRO_HESHE> sees fit.~ */
  IF ~~ THEN EXTERN ~BMINSC25~ 52
END

IF ~~ THEN BEGIN 93 // from: 100.0 88.0
  SAY #69299 /* ~If you distrust me so completely, why did you take me with you at all, then?~ */
  IF ~~ THEN REPLY #69306 /* ~Because you may prove to be of use to me.~ */ GOTO 101
  IF ~~ THEN REPLY #69307 /* ~Because I have no fear of what you might do.  It's your choice.~ */ GOTO 104
  IF ~~ THEN REPLY #69308 /* ~You're here on your own recognizance.  Screw up and you can always die again.~ */ DO ~IncrementGlobal("SarevokChange","GLOBAL",1)~ GOTO 103
  IF ~~ THEN REPLY #69309 /* ~Because everyone deserves another chance, Sarevok.  Even you.~ */ DO ~IncrementGlobal("SarevokChange","GLOBAL",1)~ GOTO 103
END

IF WEIGHT #4 ~InParty("Minsc")
See("Minsc")
!StateCheck("Minsc",STATE_SLEEPING)
Global("ExpBSarevok11","GLOBAL",0)~ THEN BEGIN 94 // from:
  SAY #69301 /* ~Ranger! Turn your rodent's gaze another direction! I will not be scrutinized as though by some ridiculous divining rod!~ [SAREVO56] */
  IF ~~ THEN DO ~SetGlobal("ExpBSarevok11","GLOBAL",1)~ EXTERN ~BMINSC25~ 53
END

IF ~~ THEN BEGIN 95 // from: BMINSC25:53.0
  SAY #69303 /* ~I shall give him more than that if this continues! I nearly conquered a nation! I will not be judged by a creature that stores nuts in its cheeks!~ */
  IF ~InParty("Jan")
See("Jan")
!StateCheck("Jan",STATE_SLEEPING)~ THEN EXTERN ~BJAN25~ 94
  IF ~OR(3)
!InParty("Jan")
!See("Jan")
StateCheck("Jan",STATE_SLEEPING)~ THEN EXTERN ~BMINSC25~ 54
END

IF ~~ THEN BEGIN 96 // from: BJAN25:94.0
  SAY #69305 /* ~Trust me, gnome, you do not want to partake in my wrath this day.~ */
  IF ~~ THEN EXTERN ~BMINSC25~ 54
END

IF ~~ THEN BEGIN 97 // from: BMINSC25:54.0
  SAY #69311 /* ~What?~ */
  IF ~~ THEN EXTERN ~BMINSC25~ 55
END

IF ~~ THEN BEGIN 98 // from: BMINSC25:55.0
  SAY #69313 /* ~I'm still in hell, aren't I? This is insanity.~ */
  IF ~~ THEN EXTERN ~BMINSC25~ 56
END

IF ~~ THEN BEGIN 99 // from: BMINSC25:56.0
  SAY #69315 /* ~Let's... let's go kill something. Soon.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 100 // from: 88.1
  SAY #69320 /* ~You jest, but I would know the real reason.  If you despise me so, why take me with you at all without any form of magical restraint such as the oath?~ */
  IF ~~ THEN REPLY #69321 /* ~I would never believe any oath you gave anyway, so what would be the point?~ */ GOTO 93
  IF ~~ THEN REPLY #69322 /* ~Because you may be of use.  But I don't need an oath of servitude.~ */ GOTO 101
  IF ~~ THEN REPLY #69323 /* ~You're here on your own recognizance.  Screw it up and you can always die again.~ */ DO ~IncrementGlobal("SarevokChange","GLOBAL",1)~ GOTO 102
  IF ~~ THEN REPLY #69324 /* ~I don't believe in enslaving the wills of others.  Your destiny is your own business.~ */ DO ~IncrementGlobal("SarevokChange","GLOBAL",1)~ GOTO 102
  IF ~~ THEN REPLY #69325 /* ~Well, that's for me to know and for you to figure out, isn't it?~ */ GOTO 104
END

IF ~~ THEN BEGIN 101 // from: 102.1 100.1 93.0 88.2
  SAY #69326 /* ~Yes, I can understand the use of one with warrior skills... especially one you have little cause to fear.  It is the lack of restraint that confuses me, when it is available.  So be it.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 102 // from: 100.3 100.2 88.4 88.3
  SAY #69328 /* ~So you... allow me to make my own destiny by your side, trusting I will not betray you... why?  Your vengeance aside, why would I not do so, if I thought I could gain advantage?~ */
  IF ~~ THEN REPLY #69330 /* ~You probably will.  I will just deal with it then, is all.~ */ GOTO 104
  IF ~~ THEN REPLY #69331 /* ~You're of use to me.  I'm willing to take the risk.~ */ GOTO 101
  IF ~~ THEN REPLY #69332 /* ~My vengeance will have to be enough.  I'm not about to let you out of Hell a second time.~ */ GOTO 103
  IF ~~ THEN REPLY #69334 /* ~You paid for what you did.  You're a new man, free to make new mistakes, if you wish.~ */ DO ~IncrementGlobal("SarevokChange","GLOBAL",1)~ GOTO 103
  IF ~~ THEN REPLY #69336 /* ~You might.  But everyone gets a second chance, Sarevok.  Even you.~ */ DO ~IncrementGlobal("SarevokChange","GLOBAL",1)~ GOTO 103
END

IF ~~ THEN BEGIN 103 // from: 102.4 102.3 102.2 93.3 93.2 90.3 90.0
  SAY #69338 /* ~An... interesting view, <CHARNAME>.  Perhaps it shall be your downfall.  I shall have to think on it.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 104 // from: 102.0 100.4 93.1 90.2 90.1
  SAY #69339 /* ~Perhaps you are more of a fool than I thought.  Or perhaps not.  We shall see.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #5 ~See(Player1)
!StateCheck(Player1,STATE_SLEEPING)
Global("ExpBSarevok10","GLOBAL",1)~ THEN BEGIN 105 // from:
  SAY #69341 /* ~It appears the seeds that our sire sowed long ago are about to come to fruition.  For good or ill, the issue will be finally resolved very soon.~ [SAREVO53] */
  IF ~~ THEN REPLY #69342 /* ~Feeling jealous?~ */ DO ~SetGlobal("ExpBSarevok10","GLOBAL",2)~ GOTO 106
  IF ~~ THEN REPLY #69343 /* ~So?  What about it?~ */ DO ~SetGlobal("ExpBSarevok10","GLOBAL",2)~ GOTO 106
  IF ~~ THEN REPLY #69344 /* ~This isn't exactly how you thought it would happen, right?~ */ DO ~SetGlobal("ExpBSarevok10","GLOBAL",2)~ GOTO 106
END

IF ~~ THEN BEGIN 106 // from: 105.2 105.1 105.0
  SAY #69345 /* ~I once thought that I was the one spoken of by Alaundo's prophecy, that is true.  You may be the one, as well, although that has yet to be proven beyond a reasonable doubt.~ */
  IF ~Global("SarevokOath","GLOBAL",1)~ THEN GOTO 107
  IF ~Global("SarevokOath","GLOBAL",0)~ THEN GOTO 108
END

IF ~~ THEN BEGIN 107 // from: 106.0
  SAY #69346 /* ~Still, once this is all over, my use to you will be at an end.  My oath to you will be over, <CHARNAME>.  What do you intend to do with me, then?~ */
  IF ~~ THEN REPLY #69348 /* ~You'll be free to go, as you wish.~ */ GOTO 109
  IF ~~ THEN REPLY #69349 /* ~What do you mean?  Why is it my decision?~ */ GOTO 110
  IF ~~ THEN REPLY #69350 /* ~I couldn't let you leave, knowing you were going to do evil.~ */ GOTO 111
  IF ~~ THEN REPLY #69351 /* ~I intend to kill you again, of course.~ */ GOTO 112
END

IF ~~ THEN BEGIN 108 // from: 106.1
  SAY #69347 /* ~Still, once this is all over, my use to you will be at an end.  I have no oath to continue service, so my question is thus: what will you do with me, then?~ */
  IF ~~ THEN REPLY #69352 /* ~You'll be free to go, as you wish.~ */ GOTO 109
  IF ~~ THEN REPLY #69353 /* ~What do you mean?  Why is it my decision?~ */ GOTO 110
  IF ~~ THEN REPLY #69354 /* ~I couldn't let you leave, knowing you were going to do evil.~ */ GOTO 111
  IF ~~ THEN REPLY #69355 /* ~I intend to kill you again, of course.~ */ GOTO 112
END

IF ~~ THEN BEGIN 109 // from: 110.0 108.0 107.0
  SAY #69356 /* ~You would allow me to leave?  We would just part ways, and I would be free to carry out whatever plans I wish, no matter what they might be?~ */
  IF ~~ THEN REPLY #69357 /* ~If that's what you want.  It's not my decision.~ */ GOTO 113
  IF ~~ THEN REPLY #69358 /* ~Your destiny is your own to forge, Sarevok.  Make the same mistakes, if you must.~ */ DO ~IncrementGlobal("SarevokChange","GLOBAL",1)~ GOTO 114
  IF ~~ THEN REPLY #69359 /* ~And I would wish you the best.~ */ DO ~IncrementGlobal("SarevokChange","GLOBAL",1)~ GOTO 114
  IF ~~ THEN REPLY #69360 /* ~Not if you intend to do evil.  Then I would have to stop you.~ */ GOTO 111
  IF ~~ THEN REPLY #69361 /* ~I could care less what happened to you.~ */ GOTO 113
END

IF ~~ THEN BEGIN 110 // from: 108.1 107.1
  SAY #69362 /* ~I offered my services to you because I knew you would require my aid and my knowledge, and because I knew yours would be the path of power.  But I also cannot foresee you allowing me my freedom.~ */
  IF ~~ THEN REPLY #69363 /* ~Well, you have your freedom whether you believe it or not.~ */ GOTO 109
  IF ~~ THEN REPLY #69364 /* ~I suppose I wouldn't let you leave, knowing you were going to do evil.~ */ GOTO 111
  IF ~~ THEN REPLY #69365 /* ~That's true.  I should probably kill you, first.~ */ GOTO 112
  IF ~~ THEN REPLY #69366 /* ~I could care less what happens to you.~ */ GOTO 113
END

IF ~~ THEN BEGIN 111 // from: 110.1 109.3 108.2 107.2
  SAY #69367 /* ~But I *am* evil, <CHARNAME>.  I intend to gain power for myself, as I once did, although my exact plans will be different.  Did you assume I would do otherwise?~ */
  IF ~~ THEN REPLY #69371 /* ~No.  I suppose you're free to make the same mistakes as before.~ */ DO ~IncrementGlobal("SarevokChange","GLOBAL",1)~ GOTO 114
  IF ~~ THEN REPLY #69372 /* ~I assumed that perhaps you had decided to live your life differently.~ */ DO ~IncrementGlobal("SarevokChange","GLOBAL",1)~ GOTO 114
  IF ~~ THEN REPLY #69374 /* ~I assumed that you would know better.  That I would be forced to kill you.~ */ GOTO 113
  IF ~~ THEN REPLY #69375 /* ~True.  I guess I will have to kill you again, after all.~ */ GOTO 112
END

IF ~~ THEN BEGIN 112 // from: 111.3 110.2 108.3 107.3
  SAY #69376 /* ~I see.  It is to be a final murder, in honor of our sire, is it?~ */
  IF ~~ THEN REPLY #69377 /* ~It won't be murder.  It'll be justice.~ */ GOTO 115
  IF ~~ THEN REPLY #69378 /* ~If it will stop you from spreading your evil, yes.~ */ GOTO 115
  IF ~~ THEN REPLY #69380 /* ~I don't know.  I will have to see when the time comes.~ */ GOTO 113
  IF ~Global("SarevokOath","GLOBAL",1)~ THEN REPLY #69381 /* ~Absolutely.  Why not?~ */ GOTO 116
  IF ~Global("SarevokOath","GLOBAL",0)~ THEN REPLY #69401 /* ~Absolutely.  Why not?~ */ GOTO 117
END

IF ~~ THEN BEGIN 113 // from: 114.4 112.2 111.2 110.3 109.4 109.0
  SAY #69382 /* ~I see.  That explains much, my <PRO_BROTHERSISTER>.~ */
  IF ~~ THEN DO ~IncrementGlobal("SarevokChange","GLOBAL",-1)~ EXIT
END

IF ~~ THEN BEGIN 114 // from: 111.1 111.0 109.2 109.1
  SAY #69384 /* ~And do you believe I have another choice?~ */
  IF ~~ THEN REPLY #69389 /* ~Another choice than being evil?  Always.~ */ GOTO 118
  IF ~~ THEN REPLY #69390 /* ~It all depends on whether or not you want to end up in the same place, Sarevok.~ */ GOTO 118
  IF ~~ THEN REPLY #69392 /* ~You always have another choice.  I will not stop you.~ */ GOTO 119
  IF ~~ THEN REPLY #69393 /* ~I suppose not.  You cannot change a man's nature.~ */ GOTO 119
  IF ~~ THEN REPLY #69395 /* ~I could care less.  Do as you like.~ */ GOTO 113
END

IF ~~ THEN BEGIN 115 // from: 112.1 112.0
  SAY #69398 /* ~Ah, yes.  The delusion of righteousness.  So be it.~ */
  IF ~~ THEN DO ~IncrementGlobal("SarevokChange","GLOBAL",-2)~ EXIT
END

IF ~~ THEN BEGIN 116 // from: 112.3
  SAY #69402 /* ~I see.  An oath-bound servant to aid you towards the goal I once reached for, myself.  Commendable.  I have obviously not given you enough credit.~ */
  IF ~~ THEN DO ~IncrementGlobal("SarevokChange","GLOBAL",-2)~ EXIT
END

IF ~~ THEN BEGIN 117 // from: 112.4
  SAY #69403 /* ~I see.  Despite the fact that you did not choose to bind me with an oath, you have my old goals in mind, anyway.  I obviously have not given you enough credit.~ */
  IF ~~ THEN DO ~IncrementGlobal("SarevokChange","GLOBAL",-1)~ EXIT
END

IF ~~ THEN BEGIN 118 // from: 114.1 114.0
  SAY #69404 /* ~I see.  I will think on your words, then, <PRO_BROTHERSISTER>.~ */
  IF ~~ THEN DO ~IncrementGlobal("SarevokChange","GLOBAL",1)~ EXIT
END

IF ~~ THEN BEGIN 119 // from: 114.3 114.2
  SAY #69405 /* ~Fair enough.  I will leave you be for now, then, <PRO_BROTHERSISTER>.  We shall speak another time.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #6 ~See(Player1)
!StateCheck(Player1,STATE_SLEEPING)
Global("ExpBSarevok10","GLOBAL",2)~ THEN BEGIN 120 // from:
  SAY #69406 /* ~The end draws closer.  We both know this to be true.  Listen to a proposition, then, that I have given much thought to as of late.~ [SAREVO54] */
  IF ~~ THEN REPLY #69410 /* ~Go ahead and tell me.~ */ DO ~SetGlobal("ExpBSarevok10","GLOBAL",3)~ GOTO 122
  IF ~~ THEN REPLY #69411 /* ~I'll listen, though I won't promise anything.~ */ DO ~SetGlobal("ExpBSarevok10","GLOBAL",3)~ GOTO 122
  IF ~~ THEN REPLY #69413 /* ~Speak if you must, but make it quick.~ */ DO ~SetGlobal("ExpBSarevok10","GLOBAL",3)~ GOTO 122
  IF ~~ THEN REPLY #69415 /* ~I'm not interested in anything you have to say.~ */ DO ~SetGlobal("ExpBSarevok10","GLOBAL",3)~ GOTO 121
END

IF ~~ THEN BEGIN 121 // from: 120.3
  SAY #69422 /* ~As you wish... I am sure your mind is clouded with your own plans.  So be it.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 122 // from: 120.2 120.1 120.0
  SAY #69429 /* ~I expect no greatness from myself, <CHARNAME>.  You should know this... the plans I once had to become the new Lord of Murder died with the loss of my taint.~ */
  IF ~Alignment(Player1,MASK_EVIL)~ THEN GOTO 123
  IF ~!Alignment(Player1,MASK_EVIL)~ THEN GOTO 124
END

IF ~~ THEN BEGIN 123 // from: 122.0
  SAY #69433 /* ~Your own plans, however, are mostly unknown to me... although your evil nature is apparent enough and leads me to believe my overtures may not be unwelcome.~ */
  IF ~~ THEN GOTO 125
END

IF ~~ THEN BEGIN 124 // from: 122.1
  SAY #69440 /* ~Your own plans, however, are mostly unknown to me.  Your nature is not as self-serving as my own, generally speaking... so it is difficult to gauge how welcome my overtures will be.~ */
  IF ~~ THEN GOTO 125
END

IF ~~ THEN BEGIN 125 // from: 124.0 123.0
  SAY #69442 /* ~You may have decided to undertake my old goal and seek to become the new Lord of Murder... if such a thing is, indeed, possible.  Or you may seek to rid yourself of our sire's taint forever.~ */
  IF ~~ THEN GOTO 126
END

IF ~~ THEN BEGIN 126 // from: 125.0
  SAY #69444 /* ~This is what my proposition relates to.  <CHARNAME>, I urge you to seek the path of power.  Take the reins that are meant for you and assume your birthright!~ */
  IF ~~ THEN GOTO 127
END

IF ~~ THEN BEGIN 127 // from: 126.0
  SAY #69446 /* ~After all you have been through, it is the only reasonable path!  And I beg you... allow Sarevok to stand at your side.  Brother and <PRO_BROTHERSISTER> in arms, together!~ */
  IF ~~ THEN GOTO 128
END

IF ~~ THEN BEGIN 128 // from: 127.0
  SAY #69447 /* ~Imagine it, <CHARNAME>... together we could advance across the Realms, an unstoppable force with an army at your command!  You would be the ultimate terror and I would be your iron right hand, to rule over all!~ */
  IF ~~ THEN REPLY #69449 /* ~That does sound intriguing.  It's a possibility.~ */ GOTO 129
  IF ~~ THEN REPLY #69450 /* ~I might be interested in assuming my birthright... but that doesn't involve you.~ */ GOTO 130
  IF ~~ THEN REPLY #69451 /* ~I have other plans, Sarevok.  Forget it.~ */ GOTO 132
END

IF ~~ THEN BEGIN 129 // from: 130.1 128.0
  SAY #69452 /* ~Who knows if such a thing will even be possible?  But the chance that it may be fills me with hope that glory may one day, finally, be ours!  Ha ha!  Together, my <PRO_BROTHERSISTER>, it may be so!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 130 // from: 128.1
  SAY #69455 /* ~But I could be of use to you, <CHARNAME>!  And what is more appropriate than us two spawn of Bhaal ruling over lesser beings?  Just think of the possibilities!~ */
  IF ~~ THEN REPLY #69457 /* ~I am.  And they still don't involve you.~ */ GOTO 131
  IF ~~ THEN REPLY #69458 /* ~Well... perhaps it might be possible.  We'll have to see.~ */ GOTO 129
END

IF ~~ THEN BEGIN 131 // from: 133.5 132.7 132.3 130.0
  SAY #69459 /* ~(sigh)  So be it.  Let us see if you are capable of success on your own, <CHARNAME>.  As for me... I suppose I shall deal with my destiny as it comes.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 132 // from: 128.2
  SAY #69460 /* ~But why, <CHARNAME>?  Why would you not take that which will be offered to you?!  Power, wealth, rule over lesser men!  It is all within your reach!~ */
  IF ~~ THEN REPLY #69462 /* ~No matter what power I achieve, Sarevok, I do not seek to rule over others.~ */ GOTO 133
  IF ~!Alignment(Player1,MASK_EVIL)~ THEN REPLY #69464 /* ~Just because I take our father's birthright doesn't mean I will become evil.~ */ GOTO 133
  IF ~~ THEN REPLY #69465 /* ~None of that is important to me, Sarevok.~ */ GOTO 133
  IF ~~ THEN REPLY #69466 /* ~It doesn't matter what happens to me, Sarevok... you won't be involved, regardless.~ */ GOTO 131
  IF ~~ THEN REPLY #69467 /* ~You still want power and wealth?  Give it up, Sarevok.~ */ GOTO 133
  IF ~~ THEN REPLY #69469 /* ~You are a fool, Sarevok.  Have you learned nothing?~ */ GOTO 133
  IF ~~ THEN REPLY #69470 /* ~I don't want what you want.  It's very simple.~ */ GOTO 133
  IF ~~ THEN REPLY #69477 /* ~It's none of your business, Sarevok.~ */ GOTO 131
END

IF ~~ THEN BEGIN 133 // from: 132.6 132.5 132.4 132.2 132.1 132.0
  SAY #69471 /* ~I... don't understand.  What is the use of power if you do not carve out an empire for yourself?~ */
  IF ~~ THEN REPLY #69473 /* ~You can't take an empire with you when you die.  You should know that.~ */ DO ~IncrementGlobal("SarevokChange","GLOBAL",1)~ GOTO 134
  IF ~~ THEN REPLY #69474 /* ~There is much good that can be done with that power.  That is more important.~ */ DO ~IncrementGlobal("SarevokChange","GLOBAL",1)~ GOTO 134
  IF ~~ THEN REPLY #69475 /* ~I don't know.  But it doesn't have to be used for self-serving, evil purposes.~ */ GOTO 134
  IF ~~ THEN REPLY #69476 /* ~With that power comes great responsibility.~ */ DO ~IncrementGlobal("SarevokChange","GLOBAL",1)~ GOTO 134
  IF ~~ THEN REPLY #69478 /* ~There are better things than power, don't be a fool.~ */ GOTO 135
  IF ~~ THEN REPLY #69479 /* ~I'm not going to discuss this with you.  Begone.~ */ GOTO 131
END

IF ~~ THEN BEGIN 134 // from: 133.3 133.2 133.1 133.0
  SAY #69480 /* ~After... after all you have been through?  With the taint in your soul, you still believe this?~ */
  IF ~~ THEN REPLY #69482 /* ~I do.~ */ GOTO 137
  IF ~~ THEN REPLY #69483 /* ~Perhaps.  We shall see what occurs.~ */ GOTO 136
  IF ~~ THEN REPLY #69484 /* ~Who knows?  Had you going, though, didn't I?~ */ GOTO 136
END

IF ~~ THEN BEGIN 135 // from: 133.4
  SAY #69481 /* ~Perhaps you are correct.  I will think on your words, <CHARNAME>.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 136 // from: 134.2 134.1
  SAY #69485 /* ~Indeed.  I think you a bit odd, <CHARNAME>... but perhaps you are more deserving of our birthright.  We shall see.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 137 // from: 134.0
  SAY #69486 /* ~I... I see.~ */
  IF ~GlobalGT("SarevokChange","GLOBAL",-1)
GlobalLT("SarevokChange","GLOBAL",2)~ THEN GOTO 138
  IF ~GlobalLT("SarevokChange","GLOBAL",0)~ THEN GOTO 139
  IF ~GlobalGT("SarevokChange","GLOBAL",1)~ THEN GOTO 140
END

IF ~~ THEN BEGIN 138 // from: 137.0
  SAY #69487 /* ~I don't believe you are sincere in your words, <CHARNAME>.  But perhaps you are more deserving of our birthright, we shall see.  I shall stand by your side and we shall see how this ends.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 139 // from: 137.1
  SAY #69488 /* ~I believe you are a liar, <CHARNAME>.  The taint will swallow you, no matter your claims over our birthright.  I cannot wait to see how this all ends, personally.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 140 // from: 137.2
  SAY #69489 /* ~I believe your words may have merit, <CHARNAME>.  My own methods did not end well... and I have no desire to return to the Abyss when I perish, next.~ */
  IF ~~ THEN DO ~ChangeAlignment("Sarevok",CHAOTIC_GOOD)~ GOTO 141
END

IF ~~ THEN BEGIN 141 // from: 140.0
  SAY #69490 /* ~Perhaps it is time to rethink my views.  I shall have to think on your words most carefully.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #7 ~See(Player1)
!StateCheck(Player1,STATE_SLEEPING)
!Alignment("Sarevok",MASK_EVIL)
Global("ExpBSarevok10","GLOBAL",3)~ THEN BEGIN 142 // from:
  SAY #69492 /* ~I... have been considering your words.  I have changed my outlook, and I think perhaps it may be a good thing.  I feel I must... thank you.~ [SAREVO55] */
  IF ~~ THEN REPLY #69493 /* ~I'm happy to see it, Sarevok.~ */ DO ~SetGlobal("ExpBSarevok10","GLOBAL",4)
~ GOTO 143
  IF ~~ THEN REPLY #69494 /* ~It was your choice, Sarevok, not mine.~ */ DO ~SetGlobal("ExpBSarevok10","GLOBAL",4)
~ GOTO 143
  IF ~~ THEN REPLY #69495 /* ~Are you sure it's what you want?~ */ DO ~SetGlobal("ExpBSarevok10","GLOBAL",4)
~ GOTO 143
END

IF ~~ THEN BEGIN 143 // from: 142.2 142.1 142.0
  SAY #69496 /* ~We shall see if my new view on life is something that will prove lasting.  But... I cannot see a reason that it will not remain so.~ */
  IF ~~ THEN GOTO 144
END

IF ~~ THEN BEGIN 144 // from: 143.0
  SAY #69497 /* ~There is much in my former life that I must... atone for, I think.  Somehow, I think it will be a good goal to strive for... don't you?~ */
  IF ~~ THEN EXIT
END
